<html>
<head>
	<title>Portal de turism - Descoperiti Minunile Lumii - Proiect Tehnici Web 2011 FMI</title>
	<link rel="stylesheet" type="text/css" href="res/site.css"/>
	<meta name="autori" content="Cioban Cosmin-Ionut, Istrate Bianca, Popescu Andrei">
	<script type="text/javascript" src="res/jquery.js"></script>
	<script type="text/javascript" src="res/site.js"></script>
</head>
<body>
<div id="zonaSite">
	<div id="zonaHeader"></div>
	<div id="zonaBody">
	<div id="zonaMeniu">
<!-- Meniu -->
		<div id="meniu">
		<ul>
			<li><a class="itemMeniu1" href="index.html" title=""></a></li>
			<li><a class="itemMeniu2" href="africa.html" title=""></a></li>
			<li><a class="itemMeniu3" href="europa.html" title=""></a></li>
			<li><a class="itemMeniu4" href="america_de_nord.html" title=""></a></li>
			<li><a class="itemMeniu5" href="orientul_mijlociu_si_asia.html" title=""></a></li>
			<li><a class="itemMeniu6" href="australia.html" title=""></a></li>
			<li><a class="itemMeniu7" href="noua_zeelanda_si_pacificul.html" title=""></a></li>
			<li><a class="itemMeniu8" href="america_de_sud.html" title=""></a></li>
			<li><a class="itemMeniu9" href="antarctica.html" title=""></a></li>
		</ul>
		</div>
<!-- /Meniu -->
	</div>
	<div id="zonaContinut">
<!-- Continut -->
		<h2>Roca Ayres</h2>
		<p id="titluPagina">Australia</p>
		<div id="continut" >
			<div id="continutText" >
				<p>Nisipul spulberat de vant a cizelat forma rotunjita, ca o spinare de elefant, a Rocii Ayers, care tasneste brusc pe intinderea plata si arida a Teritoriului de Nord din inima Australiei. Pentru aborigeni stanca rosie a fost dintotdeauba un loc sacru si mistic acum devenit si un simbol national. In deplasarea sa inselatoare pe cer, soarele imbraca monolitul in culori mereu schimbatoare. de exemplu in zori in roca se "reflecta" stralucirea aurie a rasaritului. Umbrele diminetii ii confera o nuanta ruginie, intunecata. la amiaza o puteti admira imbracata in umbra iar apusul o transforma intr-o faclie de un rosu viu, asemenea unui carbune incins.Desi pare, roca nu este un bolovan urias. Masa sa de gresie a fost adusa la suprafata de miscarile scoartei terestre cu aproximativ 500 de miloane de ani in urma, in mare parte monolitul fiind inca ingropat in marea de nisip din jur. Monolitul este lat de 3 km si acoperit de crestaturi fine. La baza sa, cu un perimetru de 10 km, se afla grote si nise modelate de factorii atmosferici in multe forme foarte bizare. Ploile sunt rare aici, dar atunci cand cad sunt abundente. Aborigenii care traiesc in aceasta regiune, Anangu, numesc roca Ayers "Uluru", acesta fiind pentru ei de mii de ani un loc sacru facand parte din insusi codul lor existential Tjukurpa. In prezent peste 500 000 de turisti viziteaza stanca anual, avandf ca baza de plecare statiunea Yulara Resort ce se afla la 18 km distanta. Circuitul pe jos in jurul monolitului dureaza patru ore iar cel cu motocicleta este mai rapid. Ascensiunea pana la culme dureaza aproximativ doua ore, dar nu face parte din cultura aborigenilor iar ei nu ne-o recomanda.</p>
			</div>
			<div id="continutPoza">
				<div id="slideshow">
					<ul class="slides">
						<li class="slideActiv"><img src="res/poze/ayres/Ayers Rock at sunset.jpg"/></li>
						<li><img src="res/poze/ayres/Ayers Rock.jpg"/></li>
						<li><img src="res/poze/ayres/ayers-rock-accommodation-uluru.jpg"/></li>
						<li><img src="res/poze/ayres/Uluru_(Helicopter_view)-crop.jpg"/></li>
					</ul>
					<span class="sageata preced"></span>
					<span class="sageata urm"></span>
				</div>
			</div>
		</div>
<!-- /Continut -->
	</div>
	<div id="zonaContinutExtins"></div>
	</div>
	<div id="zonaFooter"></div>
</div>
</body>
</html>
